vs version

Jan 25, 2011 at 8:30 AM

hello,

none of the projects that come with clinq will open in vs 2010 ultimate or vs 2008 express, neither .net f 3.5, nor .net f 4 (that's what i've got so far). (and those are no tiny projects to build from scratch). i'm still waitin' for my vs 2008 professional kit to download. will that version of vs do the trick? or do you have other suggestions i might try?

 

thank you

Jan 27, 2011 at 12:49 AM

Not sure what problems you're having but I had no difficulty in opening and upgrading the project to .net 4.0 in VS 2010 Ultimate